RubyGems Navigation menu

atomizer 0.0.1

Utilities for atom feed parsing and generation

Gemfile
          gem 'atomizer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install atomizer -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Mutwin Kraus

Owners:

Total downloads 3,376

For this version 1,594

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 1, 2011 (9 KB)
  2. 0.0.1 - February 28, 2011 (9 KB)

Runtime Dependencies: